/* Kanoe-custom.css */
/*========================================================================== */
/* uprava pozice loga */

.logo-left {
height: 60px;
width: 42% !important;
margin-top: -5px !important;
}

.uk-container-logo {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.uk-navbar-logo-small {
    margin-bottom: 10px !important;
}

.uk-navbar-center {
max-width: 100%;
}

.tm-logo-small {
    width: 89% !important;
    margin-top: -25px !important;
    max-width: 400px !important;
}



/* uprava tlačítka přihlásit/odhlásit */
.btn-primary {
  color: #ffffff;
  }

/* uprava pozadí Bottom */
#bottom-c  {
  background-color: #004899;    
}
  
  /* uprava RokSprocket pozadí */
.sprocket-strips-c-item {
    background: #ffff;
}

/* Color Modifier
 ========================================================================== */

.uk-panel-box-primary {
  background: #f3f6fb;
  border: 1px solid #f5f5f5;
}

a.uk-align-left {
width: 40%;
height: auto;
max-width: 300px;
max-height: 200px;
}

.uk-panel-box-primary .uk-panel-title 
h2,h3,h4,h5,h6 {font-size:1.4rem !important;line-height:110% !important}

.logo-partneri {
    width: 222px;
    height: 125px;
    margin: 6px;
    border: 1px solid #e9e9e9;
}

/* Media Query 1024
 ========================================================================== */
@media screen and (max-width: 1024px) {
	h2,h3,h4,h5,h6 {font-size:1.3rem !important;line-height:110% !important}
    img.logo-partneri {width: 45%; height:auto}
}
/* Media Query 738
 ========================================================================== */
@media screen and (max-width: 768px) {
	h2,h3,h4,h5,h6 {font-size:1.3rem !important;line-height:110% !important}
    img.logo-partneri {width: 80%; height:auto}
}

/* uprava tlačítka výsledky atd */
.uk-button-muted {
  background-color: #f3f6fb !important;
  color: #505050 !important;
}
.uk-button-muted:hoover {
  background-color: #3274c5 !important;
  color: #ffffff !important;
}

.uk-button:hover,
.uk-button:focus {
  background-color: #004899 !important;
  color: #ffffff !important;
}
   
.table-bluerow {
  background-color: #3274c5 !important;
  color: #ffffff !important;
}

.table-subrow {
  background-color: #f3f6fb !important;    /*KS hodnota  byla #e5e7F6 */
  color: #505050 !important;
}

.swks-bluesubrow {
  background-color: #f3f6fb !important;    /*KS hodnota  byla #e5e7F6 */
  color: #505050 !important;
}

/*Off canvas menu */
.uk-nav-offcanvas > li > a {
  color: #505050;
  padding: 10px 15px;
  font-weight: bold;
}
.uk-nav-offcanvas ul a {
  color: #505050;
}

/*Fixed menu spodni okraj */
.uk-animation-slide-top   {
border-bottom: solid;
border-bottom-color: #3274c5;
}

.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

